/* CSS Document */

body{
	margin:0px;
	font-family: 'Fira Sans', sans-serif;
	color: #707170;
	font-size:14px;
	}
	
body, html{
	height:100%;
	width:100%;
	
	}
a{
	color:#666;
	text-decoration:none;
	
	}
	
#body{
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	
	}
#wrap{
	position:relative;
	max-width:1280px;
	width:100%;
	margin:0 auto;
	}
#header{
	position:relative;
	width:100%;
	height:120px;
	}
#footer{
	position:relative;
	width:100%;
	color:#fff;
	background-color:#000;
	font-size:12px;
	padding:5px 5px 10px 5px;
	box-sizing:border-box;
	text-align:center;
	}
#logo{
	position:absolute;
	top:20px;
	left:20px;
	margin-bottom:20px;
	}
.menu{
	position:absolute;
	right:20px;
	bottom:20px;
	 z-index: 999;
	}
.menu a{
	font-size:13px;
	text-transform:uppercase;
	padding:0 10px;
	color:#62A60A;
	text-decoration:none;
	font-weight:700;
	}
.menu a:hover{
	color:#0070CD;
	}
.sel{
	color:#0070CD !important;
	}
.tag{
	position:absolute;
	top:50%;
	margin:0 20px;
	color:#fff;
	text-align:center;
	text-shadow:2px 2px #000;
	font-size:18px;
	
	}
.bans{
	text-align:center;
	width:100%;
	margin:20px auto;
	}
.c1{
	height:70px;
	color:#fff;
	width:200px;
	background-color:#004987;
	vertical-align:middle;
	line-height:70px;
	display:inline-block;
	font-size:20px;
	}
.c2{
	height:70px;
	color:#fff;
	width:200px;
	background-color:#0070CD;
	vertical-align:middle;
	line-height:70px;
	display:inline-block;
	font-size:20px;
	margin:0 20px;
	}
.c3{
	height:70px;
	color:#fff;
	width:200px;
	background-color:#6CC049;
	vertical-align:middle;
	line-height:70px;
	display:inline-block;
	font-size:20px;
	}
.tc{
	position:relative;
	top:15px;
	line-height:22px !important;
	text-transform:uppercase;
	}
.rss{
	position:relative;
	top:5px;
	margin-left:10px;
	
	}
.mt{
	display:none;
	
	}
.imgr{
	width:100%;
	
	}
	.imgr80{
	width:80%;
	
	}
h3{
	font-size:24px;
	
	}
.wint{
	width:84%;
	margin:20px auto 0 auto;
	}
	
.c501{
	width:47%;
	margin:0 6% 0 0;
	vertical-align:top;
	display:inline-block;
	
	}
.c502{
	width:47%;
	margin:0;
	vertical-align:top;
	display:inline-block;
	
	
	}
.c501b{
	width:50%;
	margin:0 5% 0 0;
	vertical-align:top;
	display:inline-block;
	border-right: 1px solid #fff;
	padding-right:5%;
	box-sizing:border-box;
	
	}
.c502b{
	width:45%;
	margin:0;
	vertical-align:top;
	display:inline-block;
	
	
	}
.c501c{
	width:44%;
	margin:0 0 0 0;
	vertical-align:top;
	display:inline-block;
	
	box-sizing:border-box;
	height:100%;
	
	}
.c502c{
	width:44%;
	margin:0 0 0 3%;
	border-left: 1px solid #000;
	padding-left:5%;
	vertical-align:top;
	display:inline-block;
	}
.t20{
	font-size:18px;
	
	}
h2 {
    position: relative;
	font-size:32px;
}

h2 span {
    background-color: white;
    padding-right: 10px;
}

h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.3em;
	border-top: 2px solid #3DAAC3;
    z-index: -1;
}


.ca{
	
	color:#0070CD;
	
	}
.cg{
	color: #707170;
	}
.casa{
	
	color:#004987;
	
	}
.cv{
	color:#62A60A;
	}
.cau{
	color:#66CFE3;
	}
input[type="text"]{
	border:none;
	background-color:#66CFE3;
	padding:5px;
	color:#fff;
	box-sizing:border-box;
	width:100%;
	
	}
textarea{
	border:none;
	background-color:#66CFE3;
	padding:5px;
	height:96px;
	color:#fff;
	box-sizing:border-box;
	width:100%;
	}
input[type="submit"]{
	font-size:18px;
	border:none;
	background-color:#62A60A;
	padding:10px 15px;
	color:#fff;
	box-sizing:border-box;
	}
	
	
.bca{
	background-color:#3DAAC3;
	
	}
.bcaz{
	background-color:#004987;
	
	}
.bcv{
	background-color:#62A60A;
	
	}
	
	
.text-left{
	text-align:left;
	
	}
.text-right{
	text-align:right;
	
	}
.text-justify{
	text-align: justify;
	
	}
.text-center{
	text-align: center;
	
	}
.coc{
	width:100%;
	color:#fff;
	}
	
.coc h2 {
    position: relative;
	z-index:2;
	
}

.coc h2 span {
    background-color: #3DAAC3;
    padding-right: 10px;
	
}

.coc h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.3em;
	border-top: 2px solid #fff;
    z-index: -1;
}

.bcaz h2 {
    position: relative;
	z-index:2;
	
}

.bcaz h2 span {
    background-color: #004987;
    padding-right: 10px;
	
}

.bcv h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.3em;
	border-top: 2px solid #fff;
    z-index: -1;
}


.bcv h2 {
    position: relative;
	z-index:2;
	
}

.bcv h2 span {
    background-color: #62A60A;
    padding-right: 10px;
	
}

.bcv h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.3em;
	border-top: 2px solid #fff;
    z-index: -1;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 20px;
	line-height:20px;
}
ul {
    list-style: none;
    padding:0;
    margin:0;
}

li { 
    padding-left: 1em; 
    text-indent: -.7em;
}
	

li:before {
    content: "• ";
    color: #004987; 
	
}


.bcaz ul, menu, dir {
	line-height:inherit;
}
	

.bcaz li:before {
    content: "• ";
    color: #fff; 
	
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
}
.custom-counter {
	
    margin-left: -5;
    padding-right: 0;
    list-style-type: none;
}

.custom-counter li {
    counter-increment: step-counter;
	text-indent: -1.2em;
}

.custom-counter li::before {
    content: counter(step-counter);
    margin-right: 7px;
    font-size: 25px;
    color:#62A60A ;
    font-weight: bold;
}
.w100{
	width:100%;
	display:block;
	
	}
.mt0{
	margin-top:0px !important;
	position:relative;
	top:-7px;
	
	}
.clear{
	clear:both;
	
	}

@media screen and (max-width: 1030px) {
	.mt{
	display:block;
	position: absolute;
    right: 20px;
    top: 50px;
	
	}
	
.menu {
	display:none;
    position: absolute;
    right: 0px;
    bottom: 00px;
    top: 120px;
    z-index: 9999;
    background-color: white;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.menu a {
    font-size: 13px;
    text-transform: uppercase;
    padding: 0 10px;
    color: #62A60A;
    text-decoration: none;
    font-weight: 700;
    display: block;
    background-color: white;
}

}

@media screen and (max-width: 650px) {

.tag{
	position:absolute;
	top:10%;
	margin:0 20px;
	color:#fff;
	text-align:center;
	text-shadow:2px 2px #000;
	
	}
.c1, .c2, .c3{
	display:block;
	margin:10px auto;
	
	}
	
.c501{
	width:100%;
	margin:0;
	vertical-align:top;
	display:block;
	
	}
.c502{
	width:100%;
	margin-top:2em;
	vertical-align:top;
	display:block;
	
	
	}
.c501b{
	width:100%;
	margin:0;
	vertical-align:top;
	display:block;
	border:none;
	
	}
.c502b{
	width:100%;
	margin-top:2em;
	vertical-align:top;
	display:block;
	
	
	}
.c501c{
	width:100%;
	margin:0;
	vertical-align:top;
	display:block;
	border:none;
	
	}
.c502c{
	width:100%;
	margin-top:2em;
	vertical-align:top;
	display:block;
	
	
	}
	
}
